当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : eva再也不能登陆了,老是提醒版本过低!!
帖子发表于 : 2008-01-10 22:54 

注册: 2007-06-21 2:52
帖子: 273
送出感谢: 0 次
接收感谢: 0 次
前段时间回家一个多月,没用UBUNTU,今天再次运行eva,即出现如上提示,并说到http://im.qq.com升级到最新版本。请问大家也遇到这个问题了吗?怎么样让eva可以再登陆啊?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-10 23:27 

注册: 2007-04-27 23:07
帖子: 240
送出感谢: 0 次
接收感谢: 0 次
我这段时间一直用EVA都可以
但是今天也出现了这样的提示~~~~~~~
崩溃…………


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-10 23:38 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
无语~~~


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-11 8:19 
头像

注册: 2006-10-24 15:46
帖子: 245
送出感谢: 0 次
接收感谢: 1
是不是升级了EVA?我只要升级到源里的最新版(好像是4.9)以后马上就不能登录,换回4.1版就没事。


附件:
Screenshot.jpg
Screenshot.jpg [ 82.33 KiB | 被浏览 525 次 ]

页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-01-11 9:02 

注册: 2007-06-21 2:52
帖子: 273
送出感谢: 0 次
接收感谢: 0 次
我的就是4.1的版本啊,也登不上啊


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-01-11 9:43 

注册: 2007-04-27 23:07
帖子: 240
送出感谢: 0 次
接收感谢: 0 次
今天又可以上了~~~~


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-01-11 21:56 

注册: 2007-06-21 2:52
帖子: 273
送出感谢: 0 次
接收感谢: 0 次
非常遗憾,我这里还是不能上,真是怪了。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-01-11 22:29 
头像

注册: 2007-10-19 14:25
帖子: 197
送出感谢: 0 次
接收感谢: 0 次
据说修改下密码就好了


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-01-12 7:39 

注册: 2007-04-23 23:24
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
一直在用,没发现有问题啊。。


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-01-13 9:16 

注册: 2007-06-21 2:52
帖子: 273
送出感谢: 0 次
接收感谢: 0 次
diamonden 写道:
一直在用,没发现有问题啊。。


我的还是不能用。那说明这是我自己系统的问题?还是我所在的地理位置的问题。或者真的就是我的密码太长?


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-01-13 22:16 

注册: 2006-10-23 10:34
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
我的0.41的,还行;建议楼主查一下有没有系统方面的原因!


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-01-14 9:42 

注册: 2008-01-10 10:03
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
我的也是一样啊。


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2008-01-14 13:57 

注册: 2007-01-06 17:23
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
在宿舍可以上,但是在实验室不可以上。猜想是腾讯方对用户的网络状况会有一个判断


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2008-01-15 11:01 

注册: 2008-01-04 20:57
帖子: 155
送出感谢: 0 次
接收感谢: 0 次
有人说是因为密码过长,但是现在腾迅已经不让用户把密码改短了,它把密码的长度限定为8~16位


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2008-01-16 22:53 

注册: 2007-06-21 2:52
帖子: 273
送出感谢: 0 次
接收感谢: 0 次
Joshua_Zhan 写道:
有人说是因为密码过长,但是现在腾迅已经不让用户把密码改短了,它把密码的长度限定为8~16位


不是这么回事,我前天就把密码由12位改到了7位。不过还是不管用。哪位大侠能把eva好好弄一下,让大家还能用。

也不知道怎么回事,这个eva现在有的说能用,有的说不能用,请高手钻研一下到底是怎么一回事,不能用是为什么,能用是为什么,给个真正的原因。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译